@import url("photoleftstyle.css");
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	color: #000;
	background-position: left center;
	font-weight: normal;
	float: none;
}
.issuedate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.photoleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.classhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	color: #000066;
	text-align: center;
}

.photoright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.phototopbottommargin {
	float: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.classdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}


.phototoprightbottommargin {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.classtimes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	text-align: center;
}

.phototopleftbottommargin {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.photoleftextrapad{
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-top: 25px;
}
.photocenterextrapadtop{
	float: center;
	margin-top: 15px;
}
.photorightpadleftrighttopbottom{
	float: right;
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
}
.photocentertopadonly{
	float: center;
	margin-top: 15px;
}
.photoleftxpadbottompad{
	float: left;
	margin-left: 50px;
	margin-bottom: 15px;
}.weblist {
	font-size: 18px;
	line-height: 30px;
	font-weight: bolder;
}
.bodytext div table tr td div #edn3 .bodytext a strong {
	color: #000;
}
.bodytext div table tr td div #edn3 .bodytext a {
	color: #000;
}
.bodytext div table tr td div #edn1 ol .bodytext {
	color: #000;
}
.bodytext div table tr td div #edn1 ol .bodytext a {
	color: #000;
}
.bodytext ol {
	color: #000;
}
.references {
	font-size: 10pt;
	color: #000;
	background-color: #FFF;
	text-align: left;
	list-style-position: outside;
	list-style-type: lower-roman;
	font-family: arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.casestudynavigation {
	font-size: 12px;
	color: #0068B3;
}
.bodytext p strong a .style14 .casestudynavigation {
	color: #0068B3;
}
.BlueCategory {
	color: #0068B3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	vertical-align: text-top;
}
.whitebold12 {
	color: #FFF;
}
.bodyitalic {
	font-style: italic;
}
